#navigation .menu li {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#navigation .menu li a {
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #333333;
}
#navigation .menu li ul {
  color: white;
}
#navigation .menu li ul li {
  font-size: 11px;
}
#navigation .menu li ul li a {
  color: white;
  letter-spacing: 2px;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
}
#navigation .menu li ul.sfHover a {
  color: white;
}
#navigation .menu.sfHover a {
  color: black;
}

#footer {
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 1px;
}
#footer .menu a {
  padding-bottom: 1px;
}

a {
  border-bottom: solid 1px transparent;
  -webkit-transition: border-bottom-color 0.2s ease;
  -moz-transition: border-bottom-color 0.2s ease;
  transition: border-bottom-color 0.2s ease;
}
a:hover {
  border-bottom-color: black;
  text-decoration: none;
}
a .menu a {
  padding-bottom: 1px;
  border-bottom: 1px solid transparent;
}

form input[type=submit],
button,
.button,
.btn-primary,
.btn-variant,
.btn-secondary {
  height: 24px;
  line-height: 22px;
  border: 1px solid #cccccc;
  display: inline-block;
  padding: 0 14px;
  text-align: center;
  font-size: 11px;
  white-space: nowrap;
  text-transform: uppercase;
  letter-spacing: 1px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
form input[type=submit]:hover,
button:hover,
.button:hover,
.btn-primary:hover,
.btn-variant:hover,
.btn-secondary:hover {
  text-decoration: none;
  background: #9d9d9d;
  border-color: #9d9d9d;
  color: white;
}

form input[type=submit],
button,
.button,
.btn-primary,
.btn-variant {
  padding: 0 14px;
  background: black;
  color: white;
}

.btn-variant {
  outline: 1px solid white;
  outline-offset: -2px;
}
.btn-variant:hover {
  outline: 1px solid white;
  outline-offset: -2px;
}

.btn-secondary {
  padding: 0 14px;
  background: white;
  color: black;
  -webkit-font-smoothing: subpixel-antialiased;
}
